<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "linkColor";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/l-i-n-k-C-o-l-o-r-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>